# ninja log v5
6	172	627046085	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/log.c.o	63071c67a293fe3
12	178	627046085	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/hashswf.c.o	1696c79d3040e7e9
9	184	627046085	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/parseurl.c.o	c1437282d47aca8c
3	246	627046085	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/amf.c.o	a408858df3e4fecf
14	438	627046085	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/rtmp.c.o	739a65bf1de49303
0	516	627046085	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.cpp.o	cbf7c29a75e304ed
438	544	627046085	src/main/cpp/librtmp/librtmp.a	910af2e71a21901c
544	626	627046085	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative-lib.so	dcdea11836e02d36
